/** ----------------------------------------------------------
 * Plunket form style sheet
 * ------------------------------------------------------- */
 

fieldset {
	border: 0;
}
.field {
	clear: both;
	margin: 0 0 10px;
}

/* Form inputs */

input {
	font-size: 13px;
	color: #333;
}
input[type=text], input[type=password], input[type=email], .creditcard input, textarea, select {
	padding: 6px 4px;
	outline: none;
	border: 1px solid #AFD0EC /* #4E98D6 */;
	margin-right: 5px;
	width: 300px;	
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	-webkit-box-shadow: 1px 1px 0px #dceef9;
	-moz-box-shadow: 1px 1px 0px #dceef9;
	box-shadow:  1px 1px 0px #efefef; 
		
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #f4f4f4 1px, #FFFFFF 25px);
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
	box-shadow: 0px 0px 3px #2995ED;
		-webkit-box-shadow: 0px 0px 3px #2995ED;
		-moz-box-shadow: 0px 0px 3px #2995ED;
	background: #fff;
}

input[type=file] {
	border: 1px solid #BCBDC0;
}

input[type=hidden], input.plunketID {
	height: 0; margin: 0; padding: 0; float: left;
}


/* Button/Links */
.Actions {
	margin: 9px 0 18px;
	padding: 0;
}

input.action, input[type=button], input[type=submit], a.button {
	font-family: "bree-1", "bree-2", Arial;
	font-weight: 300;
	border: 1px solid #3288d0;
	font-size: 15px;
	color: #fff;
	padding: 5px 15px 5px;
	text-decoration: none;
	overflow: visible;
	-moz-border-radius: 16px; 
	-webkit-border-radius: 16px;
	border-radius: 16px;
	text-shadow: -1px -1px 0 #777;
	position: relative;
	-webkit-box-shadow: 0px 0px 2px #888; 
	-moz-box-shadow: 0px 0px 2px #888; 
	box-shadow: 0px 0px 2px #888;
	
	background: #5097fb; /* old browsers no gradient */
	background: -moz-linear-gradient(top, #53adfc 0%, #047ce5 /* #3179F1 */ 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#53adfc), color-stop(100%,#047ce5 )); /* webkit */

	-pie-background: linear-gradient(#53adfc, #047ce5); /* ie */
	behavior: url(themes/plunket/PIE/PIE.php);	
}
#layout .switch {
	/*
-moz-border-radius: 16px; 
	-webkit-border-radius: 16px;
	border-radius: 16px;
*/
	/* behavior: url(themes/plunket/PIE/PIE.php);	 */
	/* overflow: hidden; */
	position: relative;
	
	
}
#layout .switch a {
	position: relative;
	font-family: "bree-1", "bree-2", Arial;
	font-weight: 300;
	font-size: 15px;
	color: #fff;
	padding: 6px 15px 6px;
	text-decoration: none;
	overflow: visible;
	-moz-border-radius: 16px; 
	-webkit-border-radius: 16px;
	border-radius: 16px;
	border: 1px solid #3288d0;
	background: #5097fb url(../images/switch_bg.png) repeat-x top left; /* old browsers no gradient */
	text-shadow: -1px -1px 0 #777;
/*
	-webkit-box-shadow: 0px 0px 2px #888; 
	-moz-box-shadow: 0px 0px 2px #888; 
	box-shadow: 0px 0px 2px #888;
*/
	
	/* background: -moz-linear-gradient(top, #53adfc 0%, #047ce5 100%); */ /* firefox */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#53adfc), color-stop(100%,#047ce5 )); */ /* webkit */
}
input.action:hover, input[type=button]:hover, input[type=submit]:hover, a.button:hover {
	-webkit-box-shadow: 0px 0px 1px #999;
	-moz-box-shadow: 0px 0px 1px #999;
	box-shadow: 0px 0px 1px #999;
}
a.button, .switch a {
	padding: 7px 14px 6px;
	display: inline-block;	
}
#layout .switch a {
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
a.purple {
	border: 1px solid #A03B93;
	background: #C7439C;
	background: -moz-linear-gradient(top, #C7439C 0%, #AD3E9A 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C7439C), color-stop(100%,#AD3E9A )); /* webkit */
	-pie-background: linear-gradient(#C7439C, #AD3E9A); /* ie */
}
a.green {
	border: 1px solid #60BC55;
	background: #9BE626;
	background: -moz-linear-gradient(top, #9BE626 0%, #6FA81C 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9BE626), color-stop(100%,#6FA81C )); /* webkit */
	-pie-background: linear-gradient(#9BE626, #6FA81C); /* ie */
}
a.purple,
a.green {
	text-shadow: -1px -1px 0 #888;
	behavior: url(themes/plunket/PIE/PIE.php);	
}

/* Switch */
#layout .switch a { 
	border-right: 1px solid #047CE5; 
	border-left: 1px solid #53ADFC; 
	margin-right: -4px; 
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
}
#layout .switch a:hover { 
	box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
}
#layout .switch a.first-switch {
	border-left: 1px solid #3288D0;
	-moz-border-radius: 16px 0 0 16px; -webkit-border-radius: 16px 0 0 16px; border-radius: 16px 0 0 16px;
	-webkit-box-shadow-left: 0px 0px 2px #888; 
	-moz-box-shadow-left: 0px 0px 2px #888;
	box-shadow-left: 0px 0px 2px #888; 
	behavior: url(themes/plunket/PIE/PIE.php);	
}
#layout .switch a.last-switch {
	margin-right: 0;
	border-right: 1px solid #3288D0;
	-moz-border-radius: 0 16px 16px 0; -webkit-border-radius: 0 16px 16px 0; border-radius: 0 16px 16px 0;
	-webkit-box-shadow-right: 0px 0px 2px #888; 
	-moz-box-shadow-right: 0px 0px 2px #888;
	box-shadow-right: 0px 0px 2px #888; 
	behavior: url(themes/plunket/PIE/PIE.php);	
}
#layout .switch a.current {
	background:url("../images/nav-bg.png") repeat-x scroll 0 -54px #366BB0;
	border:1px solid #014668;
	text-shadow: none;
	position: relative;	
	-moz-box-shadow: inset 0 0 2px #444;
	-webkit-box-shadow: inset 0 0 2px #444;
	box-shadow: inner 0 0 2px #444;
}

input.action:hover,
input.action:focus {
	cursor: pointer;
}


/* Nav search */
#Form_SearchForm {
	float: right;
	margin-top: 11px;
	margin-right: 0px;
	width: 238px;
}

	#Form_SearchForm label {
		display: none;
	}

	#Form_SearchForm legend {
		width: 2px;
	}

	#Form_SearchForm fieldset {
		width: 158px;
		float: left;
	}

	#Form_SearchForm_Search {
		margin-right: 0px;
		width: 150px;
		padding: 5px 1px 5px 8px;
		height: 20px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		*margin-top: -1px;
		border: 1px solid #77b0e0;
		border-right: none;
		-moz-border-radius: 16px 0 0 16px; 
		-webkit-border-radius: 16px 0 0 16px;
		border-radius: 16px 0 0 16px; 
			
		behavior: url(themes/plunket/PIE/PIE.php);
	}

	form.searching input#Form_SearchForm_Search {
		-moz-border-radius: 16px 0 0 0; 
		-webkit-border-radius: 16px 0 0 0;
		border-radius: 16px 0 0 0; 
		border-bottom: 1px solid #fff;
	}

	#Form_SearchForm .Actions {
		width: 75px;
		float: left;
		margin-top: 0;
	}

	#Form_SearchForm_action_results {
		-moz-border-radius: 0 16px 16px 0; 
		-webkit-border-radius: 0 16px 16px 0;
		border-radius: 0 16px 16px 0; 
		padding: 4px 15px 4px 10px;
		position: absolute;
		margin-left: -2px;
		height: 32px;
	}

	form.searching input#Form_SearchForm_action_results {
		-moz-border-radius: 0 16px 0 0; 
		-webkit-border-radius: 0 16px 0 0;
		border-radius: 0 16px 0 0; 
	}


/* Form layout */

label {
	font-size: 12px;
	font-weight: bold;
	line-height: 2.25;
}
#Content form h3 {
	margin: 27px 0 9px;
}


/* Login form */
#MemberLoginForm_LoginForm .Actions {
	margin-top: -12px;
}
#MemberLoginForm_LoginForm .Actions input { float: left; margin-right: 15px; }
#MemberLoginForm_LoginForm #ForgotPassword {
	margin-top: 9px;
	float: left;
}

/* Custom styles for form pages */
.typography #Content form ul#RegularDonationForm_Form_AgeGroup, 
.typography #Content form ul#RegularDonationForm_Form_Gender, 
.typography #Content form ul#RegularDonationForm_Form_CommunicationMethod,
.typography #Content ul#Form_Form_AdditionalInformation_PreferredCommunicationMethod {
	margin-bottom: 9px;
}
.typography #Content form ul#RegularDonationForm_Form_AgeGroup li, 
.typography #Content form ul#RegularDonationForm_Form_Gender li, 
.typography #Content form ul#RegularDonationForm_Form_CommunicationMethod li,
.typography #Content ul#Form_Form_AdditionalInformation_PreferredCommunicationMethod li {
	display: inline; margin-right: 20px;
}
.typography #Content form .checkboxset ul.checkboxsetfield { margin-bottom: 18px; }
.typography #Content form .checkboxset ul li { display: inline-block; width: 300px; }
.typography #Content form .checkboxset ul li.even { }
	
/* Form messages */	
div.holder-required {
	border: 1px solid #cd0a0a;
	padding: 3px 0 3px 10px;
	background-color: #FEF6F4;
	margin-left: -10px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(themes/plunket/PIE/PIE.php);
}
span.required {
	color: #cd0a0a;
	padding: 3px 0;
	display: block;
}
div.holder-required input.holder-required {
	border: 1px solid #cb7777;
}
div.holder-required input.holder-required:focus {
	border: 1px solid #cb7777;
	box-shadow: 0 0 3px #aaa;
}
div#inlineEmailThisPageText form .field {
    clear: both;
    margin: 0 0 0 185px;
    padding: 0.2em;
    vertical-align: middle;
	width: auto;
}
div#inlineEmailThisPageText form label.left {
    float: left;
    margin-left: -185px;
    width: 185px;
}

.message.good {
 	padding: 2px 20px 2px 40px;
	color: #060;
	background: #E2F9E3 url(../images/alert-good.gif) 7px 50% no-repeat;
	border: 1px solid #8dd38d;
}
.message.bad {
	padding: 2px 20px 2px 40px;
	border-color: #ff8e8e;
	color: #c80700;
	background: #ffe9e9 url(../images/alert-bad.gif) 7px 50% no-repeat;
	max-height: 300px;
	overflow: auto;
}

#Form_Form_error{
	margin: 60px 0 10px 0 !important;
}

.typography #Content .validation-message {
	margin-top: 0.5em;
	color: #f26522;
}

	.typography #Content .validation-message.hidden {
		display: none;
	}

#Form_Form p.divider {
	clear: left;
	text-align: center;
	padding: 0;
	margin: 0 0 10px 0;
}

.donations-form .divider {
	text-transform: uppercase;
	background: url(../images/bus-divider.gif) 50% 50% no-repeat;
}

.Actions .disclaimer {
	margin-top: 10px;
}

